<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void D(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.77&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void m(com.intellij.platform.split.connection.f.s[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState void m(com.intellij.platform.split.connection.f.s[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState int[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.77&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.m.O.S, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.m.O.S, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.openapi.components.StoredPropertyBase&lt;com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigDurationStateProperty&gt; toStateProperty(com.intellij.platform.split.connection.A.A.S, kotlin.time.DurationUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.f.s[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.state.ConnectionConfigurationWidgetState com.intellij.platform.split.connection.f.s[] m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
